function mydispheader(THIS)
% mydispheader  [Not a public function] Display header for tseries objects.
%
% Backend IRIS function.
% No help provided.

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

%**************************************************************************

tmpsize = size(THIS.data);
nper = tmpsize(1);
fprintf('\t');
if isempty(THIS.data)
   fprintf('empty ');
end
fprintf('tseries object: %g%s\n',nper,sprintf('-by-%g',tmpsize(2:end)));
strfun.loosespace();

end